karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guillaume Nodet <gno...@apache.org>
Subject Re: [DISCUSS] Move master to 4.1 and create a 4.x maintenance branch
Date Tue, 24 Nov 2015 16:44:20 GMT
You're right, I was thinking about JDK 8 requirement.  To be discussed.

2015-11-24 17:10 GMT+01:00 Jamie G. <jamie.goodyear@gmail.com>:

> Sounds good - i thought we already had JDK 8 support.. I'm assuming
> more JDK8 support?
>
> On Tue, Nov 24, 2015 at 12:25 PM, Guillaume Nodet <gnodet@apache.org>
> wrote:
> > I'd like to start the discussion around moving forward to Karaf 4.1.
> > I propose we create a 4.x maintenance branch and move master to
> > 4.1-SNAPSHOT.
> >
> > This will allow introducing important dependencies upgrades such as:
> >   * pax-web 6.x
> >   * sshd 1.0
> >   * support for narayana transaction manager
> >   * JDK 8
> >   * ... name it ...
> > The above list is obviously subject to discussion...
> >
> > Thoughts ?
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message